import request from '@/utils/request';

export default {
  // 获取公司下船
  companyVessels(data) {
    return request({
      url: '/baseVessel/query/companyVessels',
      method: 'get',
      params: data
    });
  },

  // 获取角色列表
  findRoles(data) {
    return request({
      url: '/baseRole/query/findRoles',
      method: 'get',
      params: data
    });
  },

}
